:root {
	--padding-side: 20px;
	--main-font: 'Jost', sans-serif;
	--color-white: #fff;
	--color-black: #000;
	
	--accent-color: #26A1D6;
	--accent2-color: #F13C3F;
	
	--links-hover-color: var(--accent-color);
	
	--text-main-color: #0F1213;
	--text-accent-color: var(--color-white);
	
	--backface-bg: rgba(0,0,0,.3);
	--backface-gr: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, transparent 70% 100%);
	
	--tr-1: 0.25s;
}
@font-face {
    font-family: 'Jost';
    src: url('/fonts/Jost-Light.woff') format('woff'),
		 url('/fonts/Jost-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'Jost';
    src: url('/fonts/Jost-Regular.woff') format('woff'),
         url('/fonts/Jost-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'Jost';
    src: url('/fonts/Jost-Medium.woff') format('woff'),
         url('/fonts/Jost-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'Jost';
    src: url('/fonts/Jost-SemiBold.woff') format('woff'),
         url('/fonts/Jost-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'Jost';
    src: url('/fonts/Jost-Bold.woff') format('woff'),
         url('/fonts/Jost-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'Jost';
    src: url('/fonts/Jost-Light-Italic.woff') format('woff'),
		 url('/fonts/Jost-Light-Italic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
	font-display: swap;
}
@font-face {
    font-family: 'Jost';
    src: url('/fonts/Jost-Regular-Italic.woff') format('woff'),
         url('/fonts/Jost-Regular-Italic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
	font-display: swap;
}
@font-face {
    font-family: 'Jost';
    src: url('/fonts/Jost-Medium-Italic.woff') format('woff'),
         url('/fonts/Jost-Medium-Italic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
	font-display: swap;
}
@font-face {
    font-family: 'Jost';
    src: url('/fonts/Jost-SemiBold-Italic.woff') format('woff'),
         url('/fonts/Jost-SemiBold-Italic.woff2') format('woff2');
    font-weight: 600;
    font-style: italic;
	font-display: swap;
}
@font-face {
    font-family: 'Jost';
    src: url('/fonts/Jost-Bold-Italic.woff') format('woff'),
         url('/fonts/Jost-Bold-Italic.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
	font-display: swap;
}
html {
	min-width: 420px;
	margin: 0;
	border: 0;
	width: 100%;
	height: 100%;
}
body {
	margin: 0;
	border: 0;
	width: 100%;
	height: 100%;
	min-width: 420px;
}
* {
	appearance: none;
	box-sizing: border-box;
}
#wrap {
	padding: 0;
	margin: 0;
	display: flex;
	flex-direction: column;
	position: relative;
	max-width: 100%;
	overflow: hidden;
	width: 100%;
	font-family: var(--main-font);
	font-size: 24px;
	font-weight: 1.3;
}
a:hover {
	color: var(--links-hover-color);
}
.wrapper {
	width: 100%;
	max-width: 1540px;
	padding: 0 var(--padding-side);
	margin: 0 auto;
}

/**/
.mainscreen {
    position: relative;
    container-type: inline-size;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    color: var(--text-accent-color);
}
.mainscreen a {
    text-decoration: none;
    color: inherit;
}
.mainscreen::before {
    content: '';
    position: absolute;
    z-index: -1;
    background: var(--backface-bg);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.top-header {
    position: relative;
    color: var(--text-accent-color);
}
.top-header::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: var(--backface-gr);
}
.main-menu ul {
    display: flex;
    margin: 0;
    padding: 0;
    justify-content: flex-end;
    gap: 30px;
    list-style: none;
    font-size: 20px;
}

.main-menu a:hover {
    color: var(--links-hover-color);
}
.main-menu ul li {
    position: relative;
}
.main-menu>ul>li>a {
    padding: 25px 0;
    display: block;
}
.main-menu .submenu {
    position: absolute;
    display: none;
}
.header .logo p {
    margin: 0;
    display: block;
}
.header .logo a {
    display: flex;
    gap: 25px;
    color: inherit;
    text-decoration: none;
    align-items: center;
}
.header .logo-image {
    height: 100%;
    width: max-content;
    max-height: 80px;
}
.header .logo-image img {
    display: block;
    width: auto;
    max-width: 100%;
    object-fit: contain;
    object-position: 0% 50%;
    max-height: 80px;
}
.header .companyname {
    font-size: 30px;
    line-height: 1.2;
    font-weight: 400;
}
.header .slogan {
    font-size: 16px;
    line-height: 1.2;
}
.header .companyname + .slogan {
    margin-top: 5px;
}
.main-header .wrapper {
    display: flex;
    align-items: center;
    gap: 50px;
}
.main-header .center {
    display: flex;
    align-items: center;
    flex: 1 1 auto;
    gap: 20px;
    justify-content: center;
}
.slider {
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
}
.slider .navs {
    flex: 0 0 auto;
}
.slider-items:not([class*=" "]) {
    display: flex;
    height: 100%;
    flex: 1 1 auto;
}
.slider .item {
    width: 100%;
    flex: 0 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.slider .item .info {
    display: flex;
    flex-direction: column;
    align-items: center;
    --padding-side: 20%;
}
.slider .image {
    position: absolute;
    left: 0;
    top: 0;
    width: 100cqw;
    height: 50cqw;
    max-height: 100%;
    z-index: -2;
}
.slider .image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
}
.slider .item .title {
    font-size: 120px;
    font-weight: 500;
    line-height: 100px;
    text-align: center;
    margin: 0 0 20px;
}
.slider .item .text {
    font-size: 30px;
    line-height: 1.4;
    font-weight: 400;
}
.slider .item .slider-more {
    margin: auto 0 0;
 
}
.slider .item .slider-more a {
    margin: 20px 0 0;
    display: block;
    border-radius: 50px;  
    background: var(--accent-color);
    font-size: 22px;
    font-weight: 500;
    line-height: 1;
    padding: 22px 50px;
    animation: border-transform 5s ease-in-out infinite alternate;
	transition: var(--tr-1);
}
.slider .item .slider-more a:hover {
    animation-play-state: paused;
    background: var(--accent2-color);
}
@keyframes border-transform{
    /*0%		{ border-radius: 50px 50px 50px 50px / 50px 50px 50px 50px; }*/
	0%,100%	{ border-radius: 50% 50px 50% 50px / 50% 50px 50% 50px }
	50%		{ border-radius: 50px 50% 50px 50% / 50px 50% 50px 50% }
}
/**/